/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc21               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc22               { /* Common */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc24               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e20            { /* powergirls_nyc004008.gif */
	background      : transparent url(powergirls_nyc004008.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :   4.50pt;
	width           : 572.25pt;
	height          : 453.00pt;
	}
span#e19            { /* powergirls_nyc004007.gif */
	background      : transparent url(powergirls_nyc004007.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :  10.50pt;
	width           : 572.25pt;
	height          : 201.75pt;
	}
span#e18            { /* powergirls_nyc004006.gif */
	background      : transparent url(powergirls_nyc004006.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
span#e17            { /* powergirlsnyc002017.jpg */
	background      : transparent url(powergirlsnyc002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 122.25pt;
	width           : 632.25pt;
	height          : 378.75pt;
	}
div#e16             { /* Copyright (C) 2010 Power... */
	position        : absolute;
	left            :  76.50pt;
	top             : 504.00pt;
	width           : 597.75pt;
	height          :  15.00pt;
	}
div#e15             { /* PowerGirls NYC - June 1s... */
	position        : absolute;
	left            : 256.50pt;
	top             : 232.50pt;
	width           : 306.00pt;
	height          :  57.00pt;
	}
img#e14             { /* powergirlsnyc002001.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
span#e13            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e12             {
	position        : absolute;
	left            : 342.00pt;
	top             : 256.50pt;
	width           : 297.00pt;
	height          : 222.75pt;
	}
div#e11             {
	position        : absolute;
	left            :  96.75pt;
	top             : 290.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e9              { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact */
	position        : absolute;
	left            : 101.25pt;
	top             : 241.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
img#e7              { /* powergirls_nyc004005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* powergirls_nyc004004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* powergirls_nyc004003.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 248.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e3              { /* powergirls_nyc004002.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e1              { /* powergirls_nyc004001.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(dr_q_bg.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
